 .emsDyn.monoLarge .product[class*="long_"].long_template_PAC_1 {
	background-color: #D2A888;
}
.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_1 .ems_top_mono_flag {
	background: url("/content/static/bcom/mobile/ems/opeco/automne.png") center center no-repeat;
	background-size: 100% 100%;
	margin: 0 1%;
	padding: 8% 0;
}

.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_2 {
	background-color: #9F7259;
}
.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_2 .ems_top_mono_flag {
	background: url("/content/static/bcom/mobile/ems/opeco/bons-plans.png") center center no-repeat;
	background-size: 100% 100%;
	margin: 0 1%;
	padding: 8% 0;
}

.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_3 {
	background-color: #283a61;
}
.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_3 .ems_top_mono_flag {
	background: url("/content/static/bcom/mobile/ems/opeco/euro-boulanger-sim.png") center center no-repeat;
	background-size: 100% 100%;
	margin: 0 1%;
	padding: 8% 0;
}

.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_4 {
	background-color: #D14600;
}
.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_4 .ems_top_mono_flag {
	background: url("/content/static/bcom/mobile/ems/opeco/joursb.png") center center no-repeat;
	background-size: 100% 100%;
	margin: 0 1%;
	padding: 8% 0;
}

.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_5 {
	background-color: #9F7259;
}
.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_5 .ems_top_mono_flag {
	background: url("/content/static/bcom/mobile/ems/opeco/bons-plans-03.png") center center no-repeat;
	background-size: 100% 100%;
	margin: 0 1%;
	padding: 8% 0;
}

.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_6 {
	background-color: #e9b235;
}
.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_6 .ems_top_mono_flag {
	background: url("/content/static/bcom/mobile/ems/opeco/happy-chef-sim.png") center center no-repeat;
	background-size: 100% 100%;
	margin: 0 1%;
	padding: 8% 0;
}

.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_7 {
	background-color: #A02147;
}
.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_7 .ems_top_mono_flag {
	background: url("/content/static/bcom/mobile/ems/opeco/fdm.png") center center no-repeat;
	background-size: 100% 100%;
	margin: 0 1%;
	padding: 8% 0;
}

.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_8 {
	background-color: #ef4452;
}
.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_8 .ems_top_mono_flag {
	background: url("/content/static/bcom/mobile/ems/opeco/soldes-2021.png") center center no-repeat;
	background-size: 100% 100%;
	margin: 0 1%;
	padding: 8% 0;
}

.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_9 {
	background-color: #9F7259;
}
.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_9 .ems_top_mono_flag {
	background: url("/content/static/bcom/mobile/ems/opeco/bons-plans-02.png") center center no-repeat;
	background-size: 100% 100%;
	margin: 0 1%;
	padding: 8% 0;
}

.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_10 {
	background-color: #ff6e09;
}
.emsDyn.monoLarge .product[class*="long_"].long_template_PAC_10 .ems_top_mono_flag {
	background: url("/content/static/bcom/mobile/ems/opeco/braderiefh-sim.png") center center no-repeat;
	background-size: 100% 100%;
	margin: 0 1%;
	padding: 8% 0;
}


header svg,
.footer-ico svg,
.loca-ico svg,
.bottom svg,
#panelLeft svg{
background: none;
}
#ebCrossSell .buttonAddToCart .a-decepticon{
background-image: url('/content/static/bcom/mobile/checkout/shopping-cart-white.svg');
}
